<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-9-29
 * Time: 上午11:12
 */

namespace App\Models;

class DocterSetting extends BaseModel
{
    protected $table="docter_settings";
    public $timestamps = false;

    public function docter(){
        return $this->hasOne(Docter::class,'id','docter_id');
    }
    public function organization(){
        return $this->hasOne(Organization::class,'id','org_id');
    }
}
